Getting Started

Theme Compatibility

Themes we know it works on well. We’re sure it works on many others but these are the only ones we can document for certain at the moment. Don’t forget about the padding option on the settings page if your page is not looking right. Twenty Ten Twenty Eleven Twenty Twelve Twenty Thirteen Twenty Fourteen […]

WordPress Requirements

These are the minimum requirements for the Doc It FREE WordPress plugin and the Doc it Premium plugin to work. Must be on Apache server: Sorry Windows Requires at least php: 5.2 Requires at least WordPress: 3.0.0 Tested up to WordPress: 3.7.1 WordPress Multisite: True